package com.ff.base.enums;


import lombok.Getter;

/**
 * 安卓强制下载
 *
 * @author shi
 * @date 2024/12/23
 */
@Getter
public enum AndroidForceDownload {
    DISABLED("1", "关闭(全部限制)"),
    ENABLED("2", "开启");

    private final String code;
    private final String description;

    AndroidForceDownload(String code, String description) {
        this.code = code;
        this.description = description;
    }
}